Subject: Re: [PATCH v7 00/11] Add submodulePathConfig extension and gitdir encoding

From: Junio C Hamano <[email-masked]>
Date: Sun, 21 Dec 2025 11:39:14 +0900

Adrian Ratiu <[email-masked]> writes:

> As always, this is based on the latest master branch, I've checkd
> for conflicts with next/seen, pushed to Github [1] and succesfully
> ran the CI [2].

OK.  I've queued it on a bit older tip of master (namely, where all
the previous iterations have bene queued on top---this will make it
much easier to compare the iterative changes) and they seem to apply
cleanly.

Will replace and queue, but due to family reasons, I may not
immediately have time to look at this or any other topics much of
this week.

Thanks, and happy holidays.